#index-content {width:805px !important; float:right; position:relative;}
div.direct_block {padding:0px 10px; border:1px solid #a5a5a5; position: relative; overflow:hidden; margin:20px 0;}
div.direct_block span.right_title{display:block; text-align:right; font:normal 10px/15px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#7f7f7f; top:1px; right:0px;}
div.direct_block table { border-collapse:collapse; border-spacing:0; width:100%; margin:0;}
div.direct_block table td {width:50%;}
div.direct_block table td.left_ad {border-right:1px solid #dfdfdf;}

div.direct_block table td div {margin:5px 9px;}
div.direct_block table td a {display:block; text-decoration:none;}
div.direct_block table td a strong.ad_title {color:#4f7aae; font:bold 14px/18px Arial, Helvetica, sans-serif; text-decoration:underline; display:block; margin-bottom:5px;}
div.direct_block table td a small {display:block; text-align:left; color:#3a3a3a; font:normal 13px/16px Arial, Helvetica, sans-serif; margin-bottom:5px;}
div.direct_block table td a small strong, div.direct_block table td a small b {font-weight:bold;}
div.direct_block table td a em {font:normal 12px/18px Arial, Helvetica, sans-serif; color:#6da284;}
div.direct_block table td a em span {font-style:italic; padding-left:5px;}

#article14-05-12 {width:805px; float:right; margin:12px 0; padding:0;}
#article14-05-12 #banner_top {margin:0 0 15px;}
#article14-05-12 #banner_middle {margin:15px 0; width:805px;}
#article14-05-12 h1 {font:normal 24px/28px Arial, Helvetica, sans-serif; display:block; color:#3a3a3a; margin:0 0 15px; }
#article14-05-12 b span {font:normal 20px Arial, Helvetica, sans-serif; color:#6e6e6e; padding-left:3px;}

#article14-05-12 h2 {font:normal 20px/24px Arial, Helvetica, sans-serif; color:#3a3a3a; display:block; margin:7px 0 10px;}
#article14-05-12 p {font:normal 14px/21px Arial, Helvetica, sans-serif; margin-bottom:9px; text-indent:10px; color:#3a3a3a;}
#article14-05-12 p a {text-decoration:none; border-bottom:1px dashed #ba0000; color:#ba0000;}

#article14-05-12 table.art_col3 { border-collapse:collapse; border-spacing:0; width:805px;}
#article14-05-12 table.art_col3.justtext {margin:15px 0;}
#article14-05-12 table.art_col3 td {vertical-align:top;}
#article14-05-12 table.art_col3 td.img {width:245px; height:362px; position:relative;}
#article14-05-12 table.art_col3 td.sep { width:25px;}
#article14-05-12 table.art_col3.allimg td.sep {width:35px !important;}
#article14-05-12 table.art_col3 td.img div {width:233px; height:352px; border:1px solid #b9b9b9; padding:5px; position:relative;}
#article14-05-12 table.art_col3 td.img div a#handarrow {display:block; position:absolute; width:285px; height:227px; top:-85px; left:-194px; text-indent:-9999em;}
#article14-05-12 table.art_col3 td.desc p{font:normal 12px/17px Arial, Helvetica, sans-serif;}
#article14-05-12 table.art_col3 td.desc p.title {font-weight:bold; color:#515151; text-indent:7px; margin-bottom:9px;}
#article14-05-12 table.art_col3 td.desc p.stih{ font-style:italic; color:#515151; text-indent:0; margin-bottom:9px;}
#article14-05-12 table.art_col3 td.under_img {vertical-align:middle; border-bottom:1px solid #515151; padding:12px 0;}
#article14-05-12 table.art_col3 td.under_img p {font:italic 14px Georgia, "Times New Roman", Times, serif; margin:0; color:#515151;}
#article14-05-12 table.art_col3 td.under_img p a {display:inline-block; position: relative; text-indent:0;}
#article14-05-12 table.art_col3 td.under_img p a span {display:block; position:absolute; width:131px; height:179px; left:-82px; bottom:-25px;}
#article14-05-12 table.art_col3.allimg p {width:700px; display:block; margin:10px auto; line-height:19px;}
#article14-05-12 table.art_col3.allimg .table_sep {width:286px; height:1px; margin:15px auto; background:#515151;}
#article14-05-12 table.art_col3.allimg td.under_img, #article14-05-12 table.art_col3.justtext td.under_img {border:none;}
#article14-05-12 table.art_col3.justtext p {display:block; width:700px; margin:0 auto; text-align:center;}

#catalog_pos {overflow:hidden; margin:15px 0; width:805px;}
#catalog_pos .catalog_item {float:left; position:relative; width:192px; margin-right:12px; padding: 6px;}
#catalog_pos .catalog_item.k4 {margin:0;}
#catalog_pos a {display:block; position:relative; float:left; margin-right:12px; text-decoration:none; width:192px;}
#catalog_pos a * {text-decoration:none;}
#catalog_pos a span.img_item {width:180px; height:270px; display:block; position:relative; margin:0 0 4px;}
#catalog_pos a span.img_item span.new {display:block; position:absolute; width:73px; height:73px; bottom:6px; left:6px; text-indent:-9999em;}
#catalog_pos a span.img_item img.img_sl{width: 180px; height: 270px;}
#catalog_pos a span.item_name {display:block; font:normal 14px Arial, Helvetica, sans-serif; color:#666666; height:30px; width:180px; overflow:hidden; margin:0 0 4px;}
#catalog_pos a span.item_des {display: block; font:normal 13px Arial, Helvetica, sans-serif; color:#333; width:180px;}

a#link_to_man_catalog {display:block; text-align:center; margin:15px 0 60px; font:bold 14px/18px Arial, Helvetica, sans-serif;  color:#FA800A; text-transform:uppercase;}
